.comments_head_main {
    color: #fb4834;
    font-size: 20px;
    font-weight: bold;
    margin-top: 25px;
}

.comment_text_header {
    font-size: 18px;
    font-weight: bold;
}

.comment-reply-link::before {
    content: '';
    width: 25px;
    height: 25px;
    background-image: url("../images/reply_icon.png") !important;
    display: inline-block;
    background-size: 25px;
    background-repeat: no-repeat;
    position: relative;
    top: 7px;
    margin-right: 10px;
    line-height: 30px;
}

#comments > ol {
    border-bottom: 0;
}

.comment_form_head {
    color: #fb4834;
    margin-right: 7px;
}

#respond .comment-form-comment {
    margin-bottom: 5px;
}

.comment-body .comment-author {
    display: none;
}

.comment-body .comment-date {
    background: #F5F5F5;
    margin-bottom: 0;
    margin-right: 0;
    border-top: 1px solid #F0F0F0;
    padding-left: 10px;
    padding-top: 10px;
}

.comments-head.widget-title {
    margin-bottom: 30px;
}

.comment-body .comment-text {
    border-top: 0;
}

.page-template-women-php .cat_name_t {
    display: none;
}

#evcalwidget_four-2, #evcalwidget_four-3 {
    /* margin-top: 30px; */
    /* padding-top: 10px; */
}

.EvcalWidget_four .widget-title h2:before {
    content: '';
}

.EvcalWidget_four span.small-border {
    border-bottom: none;
}

#evcalwidget_four-2 .widget-title, #evcalwidget_four-3 .widget-title {
    padding-bottom: 4px;
}

#evcalwidget_four-2 .eventon_sorting_section, #evcalwidget_four-3 .eventon_sorting_section {
    display: block;
    margin: 0;
    background-color: #ffffff;
    border-bottom: 1px solid #9ba4a9;
    border-top: 1px solid #9ba4a9;
}

#evcalwidget_four-2 #evcal_cur, #evcalwidget_four-3 #evcal_cur {
    display: none;
}

#evcalwidget_four-2 .evo_arrows, #evcalwidget_four-3 .evo_arrows {
    display: none;
}

#evcalwidget_four-2 .evo_sort_btn, #evcalwidget_four-3 .evo_sort_btn {
    display: none;
}

#evcalwidget_four-2 .evo_srt_sel, #evcalwidget_four-3 .evo_srt_sel {
    display: none;
    padding: 4px 10px;
    color: #333;
}

#evcalwidget_four-2 .filtering_set_val, #evcalwidget_four-3 .filtering_set_val {
    display: none;
}

#evcalwidget_four-2 .eventon_filter_line, #evcalwidget_four-3 .eventon_filter_line {
    width: 100px;
    border: none;
}

#evcalwidget_four-2 .eventon_sf_field, #evcalwidget_four-3 .eventon_sf_field {
    border-left: 1px solid #343434;
    padding-left: 10px;
}

#evcalwidget_four-2 .eventon_sf_field:hover, #evcalwidget_four-3 .eventon_sf_field:hover {
    cursor: pointer;
}

#evcalwidget_four-2 .eventon_sf_field p, #evcalwidget_four-3 .eventon_sf_field p {
    color: #5b5e65;
}

#evcalwidget_four-2 .evo_sortby, #evcalwidget_four-3 .evo_sortby {
    margin-right: 0;
}

.eventon_sort_line p, .eventon_filter_line p, .eventon_sf_field p {
    padding-left: 7px;
}

#evcalwidget_four-2 .evo_sortOpt, #evcalwidget_four-3 .evo_sortOpt {
    padding-right: 0;
}

#evcalwidget_four-2 .evo_sortby p, #evcalwidget_four-3 .evo_sortby p {
    color: #3d3d3d;
    margin-left: 10px;
    font-family: open sans;
    font-size: 13px;
    font-weight: bold;
}

#evcalwidget_four-2 .calendar_header, #evcalwidget_four-3 .calendar_header {
    margin: 0;
}

#evcalwidget_four-2 #eventon_loadbar_section, #evcalwidget_four-3 #eventon_loadbar_section {
    margin-top: 0;
}
button#add_event {
    float: right;
    margin-top: -30px;
}

#add_event_wdg {
    border: 1px solid #acacac;
    color: #424242;
    /* margin-top: -5px; */
    padding: 4px 6px 4px;
    border-radius: 5px;
    font-size: 10px;
    margin-right: 8px;
    margin-bottom: 15px;
    float: right;
}

#add_event_wdg:hover {
    cursor: pointer;
    background: #880000;
    color: #fff;
}

.evo_sortList_event_type .eventon_filter_dropdown {
    display: block;
    left: -75px;
    top: 28px;
}

.evo_sortList_event_location .eventon_filter_dropdown {
    left: -102px;
    top: 28px;
}



#evcalwidget_four-2 #evcal_list .eventon_list_event .evcal_desc span.evcal_event_title, #evcalwidget_four-3 #evcal_list .eventon_list_event .evcal_desc span.evcal_event_title {
    font-family: poppins;
    text-transform: capitalize;
    font-weight: 500;
    font-size: 15px !important;
    color: #333;
    margin-left: -30px;
}

.mob_excerpt p {
    display: none;
}

#evcalwidget_four-2 .evcal_time, #evcalwidget_four-3 .evcal_time {
    display: none;
}

#evcalwidget_four-2 #evcal_list .eventon_list_event .evcal_desc span.evcal_event_title #evcalwidget_four-2 #evcal_widget .eventon_events_list .evo_below_title .evcal_event_subtitle, #evcalwidget_four-3 #evcal_list .eventon_list_event .evcal_desc span.evcal_event_title #evcalwidget_four-2 #evcal_widget .eventon_events_list .evo_below_title .evcal_event_subtitle {
    text-transform: none;
}

#evcalwidget_four-2 #evcal_widget .eventon_events_list .evo_below_title .evcal_event_subtitle, #evcalwidget_four-3 #evcal_widget .eventon_events_list .evo_below_title .evcal_event_subtitle {
    line-height: 120%;
    font-size: 13px;
    color: #333;
    font-family: open sans !important;
    margin-left: -30px;
}

#evcalwidget_four-2 #evcal_widget .eventon_events_list .evcal_location, #evcalwidget_four-3 #evcal_widget .eventon_events_list .evcal_location {
    font-size: 11px;
    font-family: arial !important;
    /*color: #53575e;*/
}

#evcalwidget_four-2 #evcal_widget .eventon_events_list .evcal_location .event_location_name, #evcalwidget_four-3 #evcal_widget .eventon_events_list .evcal_location .event_location_name {
    font-size: 11px;
    font-family: arial !important;
    /*color: #53575e;*/
}

#suggested_tzach {
    position: absolute;
    background: #ffffff;
    margin-left: -12px;
    margin-top: 36px;
    width: 270px;
    margin-bottom: 10px;
    border-radius: 0px 0px 5px 5px;
    padding-left: 15px;
    margin-right: 10px;
    background-color: white;
    border: 1px #aaa solid;
    border-top: 0px;
    max-height: 250px;
    overflow-y: scroll;
}

#suggested_tzach div {
    padding-bottom: 7px;
    padding-top: 10px;
    border-bottom: 1px solid #e8e8e8;
}

#suggested_tzach a {
    color: #000000;
    font-size: 16px;
}

#suggested_tzach a:hover {
    font-weight: bold;
}

#suggested_tzach_m a:hover {
    font-weight: bold;
}

#suggested_tzach_m {
    position: absolute;
    background: #ffffff;
    margin-left: 18px;
    margin-top: 50px;
    width: 127px;
    margin-bottom: 10px;
    border-radius: 0px 0px 5px 5px;
    padding-left: 15px;
    margin-right: 10px;
    background-color: white;
    border: 1px #c6c6c6 solid;
    border-top: 0px;
    max-height: 250px;
    overflow: auto;
}

#suggested_tzach_m div {
    padding-bottom: 7px;
    padding-top: 10px;
    border-bottom: 1px solid #e8e8e8;
}

#suggested_tzach_m a {
    color: #666566;
    font-size: 16px;
    padding: 7px;
}

#tz_last_name {
    position: relative;
    z-index: 2;
}

.date_chabad_widg {
    text-transform: capitalize;
    color: #1a1a1a;
    font-size: 16px;
    margin-top: -5px;
    font-family: 'Bree Serif', serif;
}

.time_chabad_widg {
    font-size: 13px;
    margin-top: -8px;
    font-family: 'Bree Serif', serif;
}

#evcal_widget .eventon_events_list .eventon_list_event .evcal_desc {
    padding-left: 70px !important;
    padding-right: 0px !important;
}

#evcal_widget #evcal_list {
    border-radius: 0 !important;
    border: 1px #ccc solid;
    /* width: 297px; */
}

.evo_ics_gCal {
    text-transform: initial !important;
    display: block;
}

.evo_ics_gCal:before {
    background: url('../images/calendar-icon.png');
    width: 40px;
    height: 40px;
    display: block;
}

.google_cal_icon {
    background: url('../images/calendar-icon.png');
    width: 30px;
    height: 30px;
    display: block;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    float: left;
}

.google_cal_txt {
    padding-top: 10px;
    float: left;
    padding-left: 5px;
}

/*#main-navigation-ico li .sub-menu li a:before {
	content: '\2022';
	width: 5px;
	height: 5px;
	padding-right: 8px;
}*/
#main-navigation-ico li .sub-menu li {
    font-size: 16px !important;
}

#menu-primary-menu .sub-menu {
    background-color: #f6f6f6 !important;
    padding-bottom: 5px;
}

.mob-menu-holder #menu-primary-menu {
    width: 78% !important;
}

.mob-menu-holder .menu-item {
    padding-left: 0;
    display: contents !important;
    text-align: left !important;
}

.mob-menu-holder a {
    text-transform: capitalize !important;
}

.mob-menu-holder a {
    border-bottom: none !important;
}

#main-navigation-ico .sf-menu.mob-menu-holder {
    /* top: 43px !important; */
    position: fixed;
}
footer #main-navigation-ico {
    background:#ffffff00 !important;
}
.arrow_submenu {
    display: inline-block;
    float: right;
    display: none;
    padding-top: 8px;
    padding-right: 7px;
    color: #000 !important;
    margin-top: 3px;
}

.arrow_submenu:after {
    content: "\f0de";
    font: normal normal normal 14px/1 evo_FontAwesome;
    float: right;
    font-size: 25px;
}

.closed_submenu .arrow_submenu:after {
    content: "\f0dd";
    font: normal normal normal 14px/1 evo_FontAwesome;
    float: right;
    font-size: 25px;
}

.mob-tzach-content {
    padding: 10px 10px 20px !important;
    height: 100%;
    /* background-color: #f2f2f2; */
}

.mob-tzach-content .vertical_line {
    display: none;
}

.mob-content .sub-menu {
    border: none !important;
}

.mob-tzach-content #begin_with_check {
    display: none;
}

#begin_with_label {
    display: none;
}

.mob-tzach-content #suggested_tzach_m {
    position: static;
    background: #ffffff;
    width: 98%;
    /* border: 1px solid #eee; */
    padding-left: 5px;
    top: 135px;
    max-height: 291px;
    overflow: auto;
    margin-top: -11px;
    z-index: 1;
    margin-left: 0px;
}

#main-navigation-ico .mob-tzach-content .tzach_input_widg {
    width: 185px;
    height: 30px;
    margin-bottom: 0;
    border: none;
    background-color: #ffffff;
    margin-top: 0;
    margin-left: 2px;
    float: left;
    padding-left: 11px;
}

.mob-tzach-content #suggested_tzach_m div {
    padding-bottom: 10px;
}

header#main-header.mag-header-design #main-navigation-ico .mob-menu-holder li {
    text-align: left !important;
}

#main-navigation-ico .sf-menu .menu-item-has-children > .arrow_submenu {
    display: block;
}

#main-navigation-ico .sf-menu .menu-item-has-children > a {
    display: inline-block;
}

.mob-menu-content-menu {
    height: 100%;
    overflow: auto;
}

.mob-menu-content-menu .awpcp-categories-list .js-handler {
    display: none !important;
}

.mob-menu-content-menu p.top-level-category {
    color: #c2c2c2;
    font-size: 16px !important;
}

.classifieds_cats_menu li {
    margin-top: 6px !important;
}

.mob-menu-content-menu #menu-primary-menu {
    position: absolute;
    top: 44px;
    height: 600px;
    overflow-x: hidden;
    overflow-y: auto;
}

.mob-calendar-content {
    background: #ffffff;
}

.mob-calendar-content .fa-calendar {
    display: none !important;
}

.mob-calendar-content .google_cal_txt {
    padding-top: 17px;
}

.mob-calendar-content .evcal_evdata_cell {
    padding-left: 0 !important;
}

#menu-primary-menu::-webkit-scrollbar {
    display: none;
}

#at-share-dock {
    z-index: 999;
}

.logged-in #commentform p.newsletter {
    display: none;
}

.gallery_collive {
    background-color: #eee !important;
}

@media screen and (max-width: 650px) {
    .at300b {
        display: none;
    }

    .addthis_button_facebook {
        display: block;
    }

    .addthis_button_whatsapp {
        display: block;
    }

    .mazel-cont-right {
        width: 32% !important;
        padding-top: 20px;
    }
}

#main-sidebar ul.Post-type-list li a, .Post-type-list .list-contentarea h3 a, .carousel-list .slider_title, .widget .popularclass .contentarea a {
    font-family: poppins;
}

/* Begin Homepage left sidebar classified categories list style overrides */
.top-level-categories ul.sub-categories.showcategoriessublist {
    padding-left: 0.5em;
}

.top-level-categories ul.sub-categories.showcategoriessublist li:before {
    display: none;
}

.top-level-categories ul.sub-categories.showcategoriessublist a {
    color: #333;
    font-size: 12px;
    font-family: open sans;
}

#awpcpcatlayout .showcategoriesmainlist li {
    position: relative;
}

#awpcpcatlayout .showcategoriesmainlist li a.js-handler {
    margin: 0;
    position: absolute;
    top: -3px;
    right: 0;
}

#awpcpcatlayout .showcategoriesmainlist li a span {
    padding: 0;
    margin: 0;
}

#awpcpcatlayout .top-level-categories p.top-level-category {
    padding-right: 16px;
    line-height: 16px;
}

/* End */
.mobile-widgets-wrapper {
    margin: 30px 0;
}

.wsm_excerpt {
    font-size: 16px;
    font-weight: bold;
    color: #000;
}

a.post-a-classfield-button {
    display: block !important;
    background-color: #982c2b !important;
    width: 35% !important;
    padding: 5px !important;
    color: #fff !important;
    border-radius: 5px !important;
    text-transform: uppercase !important;
    text-align: center !important;
}

.widget.widget_spraymagwp_most_read_without_excerpt h2.widgettitle:before {
    content: "\f02e";
}

.mob-content.mob-most-comment-content .widget-title {
    width: 300px !important;
}

.mob-weather-content {
    background: #ffffff;
}

.mob-weather-content .widget_featured_ads_widget {
    padding-top: 0;
}

/*-- ADDs Center Align Css--*/
.gofollow {
    display: inline-block;
    text-align: center;
    margin-bottom: 10px;
}

.a-single {
    width: 100%;
    display: inline-block;
    text-align: center;
    margin-bottom: 10px;
}
.g img, .a-single img, .responsive .add_7 {
    overflow: visible;
}


.g a,.content-center .g a {
    margin: 0 auto;
    display: inline-block;
    text-align: center;
    margin-bottom: 10px;
}



@media screen and (min-width: 1024px) {
  
    #posts_wrapper .add_btw_post {
        width: 100% !important;
    }

    #upper-banner img {
        padding-bottom: 0px !important;
        padding-top: 0px !important;
        margin-top: 10px !important;
    }
}

@media only screen and (max-width: 650px) {
    .mobile-widgets-wrapper .g-8 {
        margin:0 auto;
    }

    .widget_adrotate_widgets .g,.widget_adrotate_widgets .g-8,.g-8,.g-col {
        width: 100% !important;
        max-width: 100% !important;
        margin: 0 auto;
        text-align: center;
    }

    .gofollow img, .g img, .a-single img, .responsive .add_7 {
        width: 94%;
        display: inline-block;
        border: 2px solid #ccc;
        overflow: visible;
    }
}

@media screen and (max-width: 1024px) ul.Post-type-list .list-contentarea a {
    padding: 0px !important;
}

.eventon_events_list .eventon_list_event .desc_trig:hover {
    background-color: #f6f6f6 !important;
}

#text-32 .widget {
    margin: 0px;
    clear: both;
    border: none;
}

.ui-dialog ui-widget .ui-widget-content .ui-corner-all .ui-front .ui-dialog-buttons .ui-draggable .ui-resizable .no-close {
    position: fixed;
}

#text-34 #suggested_tzach {
    position: absolute;
    background: #ffffff;
    margin-left: 1px;
    margin-top: 105px;
    width: 23.7%;
    margin-bottom: 4px;
    border-radius: 0px 0px 5px 5px;
    padding-left: 15px;
    margin-right: 10px;
    background-color: white;
    border: 1px #aaa solid;
    border-top: 0px;
    max-height: 250px;
    overflow-y: scroll;
    z-index: 1;
    display: block !important;
}

@media screen and (max-width: 768px) {
    #main-navigation-ico .menu-item-1762166 {
        display:none !important;
    }
}

}
.awpcp-listings-new .abc .classtextfet {

    display:none;
}

.awpcp_featured_ad_wrapper .classtextfet {

    display:block !important;
}
 .status-draft .article_custom {display:none;}
@media screen (max-width: 1025px){
.fixed_widget {
    top: 55px;
    position: fixed;
}
#login-modal {
    top: 235px;
    z-index: 2147483002;
}


.home .top_mob_ad{
    width: 47%;
    display: inline-block;
    text-align: center;
    margin-left: 7px;
}

#top_ad_mob {
    width: 95%;
}

}

.image-thumb0overlay.video {
    background: url(include/images/video.png) no-repeat 5px 5px;
    display: none;
}

.classtext span {
		display:contents;
}

.classtext {
    padding: 5px;
    float: right;
		display:contents

}

.awpcp_featured_ad_wrapper .classtext  {
	width: 67%;
	display:inline;

}

.classtextfet {
	color: #ffffff;
	font-style: italic;
	background: orange;
	width: 52px;
	padding: 6px 11px;
	max-width: 100PX;
	margin: 0px -22px;
	float: left;
	z-index: 888;
	position: absolute;
}
.classpic {
    float: left;
    margin-right: 7px;
}

.page-id-356 .entry {
    max-width: 95%;
}




@media screen and (max-width: 1024px) and (min-width: 768px) {
  .page-id-356 #content {
        padding-left: 0px;
        width: 49%;
    }
.page-id-356 div#small-mini-sidebar {
    float: left;
    width: 23%;
    overflow: hidden;
}
}
